.row.mb-3
  .col
    = link_to new_driving_category_path do
      %button.btn.btn-success.mr-3.float-right
        Adauga
%table.table
  %thead
    %tr
      %th
        Nume
      %th
        pret
      %th
  %tbody
    - @driving_categories.each do |driving_category|
      %tr
        %td
          = driving_category.name
        %td
          = driving_category.price
        %td
          = link_to 'Afiseaza', driving_category_path(driving_category)
          = link_to 'Editeaza', edit_driving_category_path(driving_category)
          = link_to 'Stergeti', driving_category_path(driving_category), method: :delete, data: { confirm: 'Sigur doriti sa stergeti?' }
